@font-face {
  font-family: RS_bold;
  src: url(fonts/runescape_bold.woff);
}

@font-face {
  font-family: RS;
  src: url(fonts/runescape.woff);
}

@font-face {
  font-family: RS_small;
  src: url(fonts/runescape_small.woff);
}

* {
  box-sizing: border-box;
}

body {
	background-image: url(images/bg2_sky.png);
	background-repeat: no-repeat;
	background-attachment: fixed; 
	background-size: 100% 100%;
	overflow: auto;
	font-family: RS;
	font-weight: 400;
	font-style: normal;
	line-height: 1.2;
}

/* Create three equal columns that floats next to each other */
.column {
  float: left;
  width: 28%;
  padding: 10px;
}

.half-column{
	float: left;
	width: 50%;
}

.quarter-column{
	float: left;
	width: 25%;
	height: 20%;
}

.table-wrapper{
	display: table;
	width: 100%;
}

.table-wrapper div{
	display: table-cell;
}

.row{
	width: 100%;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.chatbox {
	background-image: url("images/OSRS_chatbox.png");
	background-size: 100% 100%;
	padding: 40px 40px 40px 40px;
	color: black;
	text-align: center;
	width: 100%;
}

.bottom-content {
	width: 100%;
	height: 70%;
	position: absolute;
	bottom: 0;
}

.bottom-content img {
	padding-bottom: 25px;
}

.top-right-link {
  position: fixed;
  top: 0;
  right: 0;
  width: 25px;
  height: 25px;
  display: block;
  z-index: 9999;
}

.smoking {
	height: 40%;
}

.chatbox-image {
	width: 50%;
	max-height: 85%;
}

.image-table {
	width: 100%;
    display: table;
    table-layout: fixed;
    border-collapse: collapse;
}

.image-table li {
	display: table-cell;
    text-align: center;
    vertical-align: middle;
    word-wrap: break-word;
}

.image-table li img{
	width: 90%;
}

#right-column img {
	float: right;
}

button {
	font-family: RS;
	font-weight: 600;
	font-style: normal;
	line-height: 1.2;
	background-color: #c4b392;
}

button:hover {
	cursor: pointer;
}

a {
	color: black;
}